This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1288117 - Upgrade perl-Catalyst-View-JSON to 0.36
Upgrade perl-Catalyst-View-JSON to 0.36
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Catalyst-View-JSON (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 10:00 EST by Petr Pisar
Modified: 2016-03-29 15:34 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Catalyst-View-JSON-0.36-1.fc25 perl-Catalyst-View-JSON-0.36-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-29 15:34:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-12-03 10:00:45 EST
Latest Fedora delivers 0.35 version. Upstream released 0.36. Please upgrade it.

Also please enable release monitoring service in order to receive notifications about future releases.
Comment 1 Fedora Update System 2016-03-23 09:01:45 EDT
perl-Catalyst-View-JSON-0.36-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f73498280e
Comment 2 Fedora Update System 2016-03-23 15:55:42 EDT
perl-Catalyst-View-JSON-0.36-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f73498280e
Comment 3 Fedora Update System 2016-03-29 15:34:01 EDT
perl-Catalyst-View-JSON-0.36-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.